# dnsmasq run on UDP port 53
# with IP address localhost and 192.168.5.20
# and network interface eth1
port=53
#listen-address= 0.0.0.0
#interface=enp1s0,wg0
no-dhcp-interface=br0,wg0,ens18
dhcp-range=192.168.11.100,192.168.11.200,3h

# disable forwarding of non-routed address
# disable forwarding names without the main domain.com
# automatically append the domain part to simple names
# disable dnsmasq to read /etc/resolv.conf file
domain-needed
bogus-priv
expand-hosts
no-resolv

# upstream DNS server for non-local domain names
# using Cloudflare and google public DNS
server=10.104.254.254
server=9.9.9.10
server=77.88.8.8

# define the domain for dnsmasq
domain=itstroy.pro
#address=/hwdomain.io/172.30.0.2